<?php
	require_once( $GLOBALS["site_root"]."/includes/widgets/FrontendSubmit.inc.php" );

	class FrontendAdminSubmit extends FrontendSubmit {
		public function __construct( $id = "FrontendAdminSubmit" , $parent = null ) {
			parent::__construct( $id , $parent );
			$this->setAttribute( "class" , "minismbblue" );
		}
	}



?>
